[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

mysqlclient10 and 14 are no more?



Hi,

I just got this mail:

From: buildsys fedoraproject org
To: jwrdegoede fedoraproject org
Cc:
Subject: Broken dependencies: libgda



libgda has broken dependencies in the development tree:
On ppc:
	libgda-mysql - 1:3.0.1-2.fc8.ppc requires libmysqlclient.so.10
On x86_64:
	libgda-mysql - 1:3.0.1-2.fc8.x86_64 requires libmysqlclient.so.10()(64bit)
On i386:
	libgda-mysql - 1:3.0.1-2.fc8.i386 requires libmysqlclient.so.10
On ppc64:
	libgda-mysql - 1:3.0.1-2.fc8.ppc64 requires libmysqlclient.so.10()(64bit)
Please resolve this as soon as possible.

---

According to the cvs dead.package file, mysqlclient10 (and 14) were removed because they only existed for compatibility reasons. But AFAIK mysqlclient10 also was kept because it was LGPL. Do we now concider the exceptions made to the GPL for the client libs of mysql version 5, good enough to no longer keep mysqlclient10 around to have an LGPL client lib?

Regards.

Hans


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]